package com.cool.store.enums.notice;

/**
 * @Author suzhuhong
 * @Date 2025/7/24 13:50
 * @Version 1.0
 */
public enum ProcessStatusEnum {

    UNTREATED(0,"未处理"),
    PROCESSED(1,"已处理"),
    ;

    ProcessStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }


}
